### Method

# Fwupd Request to_variant

since: 1.6.2

#### Declaration [src]

    GVariant*
    fwupd_request_to_variant (
      FwupdRequest* self
    )

#### Description [src]

Serialize the request data.

Available since: 1.6.2

#### Return value

Type: `GVariant`

The serialized data, or `NULL` for error.

The caller of the method takes ownership of the data, and is responsible for freeing it.